[setup]
AppTitle      =  上升学者
Ename         =  ShangShengXueZhe
AppName       =  Savant_Ascent.exe
SoftId        = 34337
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 1  
RUNCommand    =注册.bat
LastTime  =2013/12/5 星期四 11:41:05 
RunNum        =32
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
